.testimonials
{
  max-width   : 900px;
  height      : 220px;
  margin-top  : 1px;
	margin-left : auto;
	margin-right: auto;
  box-sizing  : border-box;
}

.testimonial-card
{
  max-width      : 900px;
  height         : 220px;
  box-sizing     : border-box;
  display        : flex;
  flex-direction : column;
  justify-content: center;
  position       : relative;
  transition     : background-color 0.5s ease;
}

.testimonial-card.course
{
  background-color: #E4EBF5;
  color           : #16324F;
}

.testimonial-card.coaching
{
  background-color: #EFE4DD;
  color           : #55301B;
}

.testimonial-text
{
  margin-left  : 50px;
  margin-right : 50px;
  margin-top   : 0;
  margin-bottom: 25px;
  font-size    : 0.85rem;
  line-height  : 1.5;
  font-family  : 'Merriweather', Georgia, serif;
  text-align   : justify;
  /*hyphens      : auto;*/
}

.testimonial-author
{
  display       : flex;
  flex-direction: column;
  gap           : 4px;
  text-align    : right;
  margin-right  : 50px;
}

.testimonial-name
{
  font-size  : 0.8rem;
  font-weight: bold;
}

.testimonial-position
{
  font-size : 0.75rem;
  font-style: italic;
}

.testimonial-company
{
  font-size: 0.75rem;
}

.testimonial-controls
{
  width          : 100%;
  height         : 100%;
  position       : absolute;
  top            : 0;
  left           : 0;
  display        : flex;
  justify-content: space-between;
  align-items    : center;
}

.testimonial-controls button
{
  flex      : 1 1 50%;
  height    : 100%;
  border    : 0;
  background: transparent;
  color     : inherit;
  font-size : 2.5rem;
  cursor    : pointer;
  opacity   : 0.0;
}

.testimonial-controls button:focus-visible
{
	outline: none;
	color  : #FF6A00;
  opacity: 0.35;
}

.testimonial-controls button:hover
{
  background: transparent;
  opacity   : 0.35;
}

.testimonial-prev
{
  text-align  :left;
  padding-left:10px;
}

.testimonial-next
{
  text-align  :right;
  padding-right:10px;
}

.testimonial-progress
{
  position        : absolute;
  bottom          : 0;
  left            : 0;
  height          : 12px;
  background-color: rgba(0, 0, 0, 0.1);
}


@media (max-width: 900px)
{
  .testimonials
  {
    height: 160px;
  }

  .testimonial-card
  {
    height: 160px;
  }
  
  .testimonial-controls
  {
    opacity: 0.0;
  }

  .testimonial-controls button
  {
    opacity: 0.0;
  }
  
  .testimonial-progress
  {
    height          : 4px;
    background-color: rgba(0, 0, 0, 0.25);
  }
  
  .testimonial-text
  {
    font-size    : 0.7rem;
    line-height  : 1.4;
    margin-left  : 16px;
    margin-right : 16px;
    margin-top   : 0;
    margin-bottom: 12px;
    text-align   : center;
  }
  
  .testimonial-author
  {
    margin-right: 16px;
    gap         : 0;
  }
  
  .testimonial-name
  {
    font-size: 0.7rem;
  }

  .testimonial-position
  {
    font-size: 0.7rem;
  }

  .testimonial-company
  {
    font-size: 0.7rem;
  }
}